Subject: [dnsop] It's that time again (agenda items for IETF 60)

From: David Meyer <[email-masked]>
Date: Tue, 1 Jun 2004 20:34:45 -0700

Folks,

	Please forward any agenda items you may have to Rob and
	I. 
	
	Thanks,

	Dave & Rob

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html